Results 1 to 11 of 11
  1. #1
    Join Date
    Aug 2002
    Location
    here
    Posts
    1,568

    cpanel RHE3 to FreeBSD 4.10

    I am getting my server restored and am thinking about going to FreeBSD 4.10 from RHE3 with cpanel. My question is, will the account backups from RHE3/cpanel work with the FreeBSD4.10 cpanel?
    Dave

  2. #2
    Join Date
    May 2005
    Posts
    67
    Why are you moving to 4.10 since even 4.11 is legacy? I noticed Cpanel only lists 5.2.1 on the front page of their website as being supported. I'm sure they'll want to get moving on 5.4 as it was released earlier this month.

  3. #3
    Join Date
    May 2005
    Posts
    67
    Originally posted by debrown3rd
    Why are you moving to 4.10 since even 4.11 is legacy? I noticed Cpanel only lists 5.2.1 on the front page of their website as being supported. I'm sure they'll want to get moving on 5.4 as it was released earlier this month.
    Nevermind, I read the data for the 64Bit system. It appears they support up to 5.3 and I'm sure 5.4 is soon to be added to the list.

  4. #4
    Join Date
    Aug 2002
    Location
    here
    Posts
    1,568
    Yes DavidL, the same backups from RHE3 will work under the distro YOU want to use
    Dave

  5. #5
    Join Date
    May 2005
    Posts
    67
    Originally posted by DavidL
    Yes DavidL, the same backups from RHE3 will work under the distro YOU want to use
    And again I ask, why would you want to use something that isn't going to be supported shortly DavidL?

  6. #6
    Join Date
    Aug 2002
    Location
    here
    Posts
    1,568
    Originally posted by debrown3rd
    And again I ask, why would you want to use something that isn't going to be supported shortly DavidL?
    Why do you ask? Has nothing to do with what I asked. Servermatrix only offers 4.10. I can always upgrade to 4.11. How is it not going to be supported shortly? What are your sources? I never heard the rule saying you cant go from 4.10 to 4.11.
    Enlighten me.
    Dave

  7. #7
    Join Date
    May 2005
    Posts
    67
    Source: http://www.freebsd.org/

    Right Top of page: Production (Legacy) Release: 4.11

    -->Legacy<--

    I only ask to better understand why someone would want to run 4.10.

  8. #8
    Join Date
    Aug 2002
    Location
    here
    Posts
    1,568
    http://www.cpanel.net
    4.11 Not yet supported. Once its supported I will upgrade. Simple.
    Good day.
    Dave

  9. #9
    Join Date
    Mar 2001
    Location
    Ireland
    Posts
    1,354
    So you want to go from using a current distribution to using a legacy one?
    Seems a bit illogical to me.
    Blacknight
    ICANN accredited domain registrar

  10. #10
    Join Date
    May 2005
    Posts
    67
    Originally posted by DavidL
    http://www.cpanel.net
    4.11 Not yet supported. Once its supported I will upgrade. Simple.
    Good day.
    Perhaps going to the 5.3 version (and later the 5.4 version) would be better suited for you? You have a good day as well!

  11. #11
    Join Date
    Jul 2003
    Location
    Nothing but, net
    Posts
    2,062
    I know FreeBSD and cPanel better than than the back of my hand.

    cPanel runs fine on 4.11, 5.3, and 5.4.

    The backups from RHEL3 will also restore on systems running those various of BSD. I recommend running the latest releases of cPanel when backing up and restoring though.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •